function raindrops(number)
    res = ""
    if number % 3 == 0
        res *= "Pling"
    end
    if number % 5 == 0
        res *= "Plang"
    end
    if number % 7 == 0
        res *= "Plong"
    end
    if number % 3 != 0 && number % 5 != 0 && number % 7 != 0
        res *= string(number)
    end
    return res
end
